Subject: Re: MUCH faster cygwin dll
From: [email-masked] (root)

19 Feb 1998 04:39:45 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]

Mr Faylor wrote:
> 
> How are we acknowledging that gnu's linker is broken again?  I missed
> that part.  I thought this thread started with someone commenting on
> the slowness of linking in dlls.
> 
Look, if you care to read this mailing list you will remember that roger
([email-masked]) complained in a message sent on Feb 16th that
static data is totally messed up when linking dlls.

Nobody answered that message.

And that message is only the last one of an unendless series.

But go on then. I didn't say anything. The linker is O.K., wonderful.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".